.force-wrap {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-all
}

.h6, h6 {
    font-size: 1rem
}

.contacts-list-header .form-control {
    background-color: #fcfcfc;
    border-color: #e3e7ed;
    border-width: 2px;
    height: 40px;
    padding-right: 20px;
    -webkit-transition: none;
    transition: none
}

.contacts-list-header .form-control:focus {
    background-color: #fff;
    border-color: #b4bdce;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.contacts-list-header .form-control:focus + .btn {
    color: #7987a1
}

.az-content-doc {
    padding-top: 20px
}

.az-contact-item + .az-contact-item:before {
    border-top: 1px solid #e3e7ed;
    content: "";
    left: 15px;
    position: absolute;
    right: 0;
    top: -1px
}

.list-item {
    border-right-width: 0;
    cursor: pointer;
    display: flex;
    position: relative
}

@media (min-width: 992px) {
    .list-item {
        padding: 10px 15px
    }
}

.list-item + .list-item {
    border-top-color: transparent;
    margin-top: -1px
}

.list-item + .list-item:before {
    border-top: 1px solid #e3e7ed;
    content: "";
    left: 15px;
    position: absolute;
    right: 0;
    top: -1px
}

.list-item:focus, .list-item:hover {
    background-color: #f4f5f8;
    border-bottom-color: #e3e7ed;
    border-top-color: #e3e7ed
}

.list-item.selected {
    background-color: #f4f5f8;
    border-bottom-color: #e3e7ed;
    border-left-color: #5b47fb;
    border-top-color: #e3e7ed;
    z-index: 1
}

.az-contact-action a {
    color: #596882
}

.listview-search {
    position: relative
}

.listview-search .btn {
    color: #7987a1;
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 0
}

.error {
    display: none;
    font-size: .8em
}

.error-visible {
    display: block
}

.form-control::-webkit-input-placeholder {
    color: #5b47fb
}

.form-control:-ms-input-placeholder {
    color: #5b47fb
}

.form-control::placeholder {
    color: #5b47fb
}

.input-borderless {
    background-color: #fff;
    border: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-overflow: ellipsis;
    white-space: nowrap
}

.form-control:disabled, .form-control[readonly] {
    background-color: #fff;
    border: none;
    color: #1c273c;
    font-weight: 500
}

.edit-input-jumbo {
    font-size: 26px;
    font-weight: 500;
    line-height: 32px
}

.edit-input-input {
    width: 200px
}

.contact-info-header {
    display: flex;
    flex: 0 0 auto;
    flex-wrap: wrap
}

.az-contact-info-header {
    border-bottom: 1px solid #cdd4e0;
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative
}

.az-contact-info-body .media-body .contact-detail {
    align-items: center;
    display: flex;
    margin-bottom: 4px;
    margin-top: 4px
}

.az-contact-info-body .media-body label {
    align-items: flex-start;
    color: #7987a1;
    display: flex;
    flex: 0 0 150px;
    font-size: 13px;
    justify-content: flex-end;
    line-height: 16px;
    margin-right: 22px;
    padding: 0;
    position: relative;
    text-align: right
}

.az-contact-info-body .media-body span {
    color: #1c273c;
    display: block;
    font-weight: 500
}

.az-contact-options {
    align-items: center;
    border: solid #cdd4e0;
    border-width: 0 0 1px;
    display: flex;
    justify-content: flex-end;
    padding: 5px 10px 5px 20px
}

.az-contact-options .btn {
    align-items: center;
    background-color: transparent;
    display: flex;
    font-size: 22px;
    height: 36px;
    justify-content: center;
    width: 36px
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border-color: #cdd4e0;
    border-radius: 0;
    height: 38px;
    outline: none
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #596882;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    line-height: calc(1.5em + .75rem + 2px) -.1rem;
    padding-left: .75rem
}

.ui.selection.dropdown {
    min-width: 12em
}

@media (min-width: 576px) {
    .az-contact-info-header {
        padding-top: 20px
    }
}

@media (min-width: 992px) {
    .az-contact-info-body {
        height: calc(100% - 50px);
        padding-left: 30px;
        position: relative
    }
}

@media (max-width: 992px) {
    .az-contact-info-body .media-body {
        margin-left: 5px
    }

    .az-contact-info-body .media-body label {
        flex: 0 0 70px;
        font-size: .8em
    }

    .az-contact-info-body .media-body span {
        font-size: .8em;
        font-weight: 500
    }

    .az-contact-info-body .media-icon {
        font-size: 1.5em
    }
}

.tickets-card {
    align-items: center;
    border: 1px solid #cdd4e0;
    border-radius: 4px;
    color: #031b4e;
    cursor: auto;
    display: flex;
    justify-content: normal;
    margin-bottom: 5px;
    padding: 5px;
    text-decoration: none;
    transition-duration: .3s;
    transition-property: "background"
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0
}

.form-control::-webkit-input-placeholder {
    font-style: italic
}

.form-control:-ms-input-placeholder {
    font-style: italic
}

.form-control::placeholder {
    font-style: italic
}

.form-checkbox {
    border-radius: 0;
    height: 14px !important
}

.cursor-grab {
    cursor: grab
}

.btn-indigo-white {
    background-color: transparent;
    border-color: transparent;
    border-width: 1px;
    color: #5b47fb;
    line-height: 1.657;
    padding: .4rem 1rem
}

.btn-indigo-white:hover, .btn-white:active {
    border-color: transparent;
    color: #452efa
}

.btn-icon-selection {
    background-color: transparent;
    border-color: transparent;
    border-width: 1px;
    color: #3b4863;
    line-height: 1.657;
    padding: .4rem 1rem
}

.btn-icon-selection:focus, .btn-icon-selection:hover {
    border-color: transparent;
    color: #5b47fb
}

.az-icon-group i {
    font-size: 32px
}

.features i {
    background-color: #e3e7ed;
    border-radius: 6px;
    height: 65px;
    line-height: 65px;
    width: 65px
}

.select2 {
    width: 300px
}

@media (max-width: 576px) {
    .select2 {
        min-width: 160px;
        width: 100% !important
    }
}

.select2-container--default .select2-selection--multiple {
    background-color: #fff;
    border: 1px solid rgba(34, 36, 38, .15);
    border-radius: .28571429rem;
    box-shadow: none;
    cursor: text
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: #fff;
    cursor: default;
    opacity: .45
}

.select2-selection--multiple .select2-selection__rendered {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #f4f5f8;
    border: 1px solid #f4f5f8;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    color: rgba(0, 0, 0, .6);
    cursor: default;
    float: left;
    font-size: small;
    margin-right: 5px;
    margin-top: 5px;
    padding: 3px 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #aaabad;
    float: right;
    font-size: 18px;
    left: 7px;
    line-height: 1;
    margin-left: 6px;
    margin-right: 6px;
    opacity: 1;
    position: inherit;
    top: 0
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: rgba(0, 0, 0, .03);
    color: rgba(0, 0, 0, .95)
}

.switch {
    display: inline-block;
    height: 25px;
    position: relative;
    width: 60px
}

.switch input {
    height: 0;
    opacity: 0 !important;
    width: 0
}

.slider {
    background-color: #ccc;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0
}

.slider, .slider:before {
    cursor: pointer;
    position: absolute;
    -webkit-transition: .4s;
    transition: .4s
}

.slider:before {
    background-color: #fff;
    bottom: 3px;
    content: "";
    height: 20px;
    left: 3px;
    width: 20px
}

input:checked + .slider {
    background-color: #36f
}

input:focus + .slider {
    box-shadow: 0 0 1px #36f
}

input:disabled + .slider {
    opacity: .5
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px)
}

.slider.round {
    border-radius: 34px
}

.slider.round:before {
    border-radius: 50%
}

.az-contact-body span.badge {
    font-size: 10px;
    font-weight: 500;
    padding: 3px 5px 4px
}

.az-contact-body span.badge-data-tags {
    background-color: #e8f1ff;
    color: #36f
}

.az-content-left-contacts .az-contact-action {
    right: 0
}

.contacts-list-header .btn.btn-az-secondary {
    align-items: center;
    background-color: #36f;
    border-color: #1a53ff;
    color: #fff;
    height: 38px;
    justify-content: center;
    padding-right: 20px;
    width: 38px
}

.contacts-list-header .btn.btn-az-secondary:hover {
    background-color: #0d49ff;
    border-color: #0039e6;
    color: #fff
}

.contacts-list-header .btn.btn-icon i {
    font-size: 18px
}


.archived-table-container {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

/* CSS for table-like structure */
.archived-table {
    display: table;
    width: 100%;
    border-collapse: collapse;
}

/* CSS for table row */
.archived-table-row {
    display: table-row;
    width: 100%;
}

/* CSS for table data cell */
.archived-table-data-cell {
    display: table-cell;
    padding: 8px;
    border-bottom: 1px solid #ccc;
    width: 100%;
}

/* CSS for alternating row colors */
.archived-table-row:nth-child(even) {
    background-color: #f2f2f2;
}

.selectEntryDiv {
    background: white;
    padding: 15px;
    margin: 0 10px 10px 10px;
    border: 1px solid lightgray;
    border-radius: 5px;
    width: 230px
}

.selectEntryDiv input {
    margin-bottom: 15px;

}

.form-control::placeholder {
    color: #596882;
    font-size: 14px;
}

.selectEntryButtonDiv {
    margin-top: 15px;
    float: right;
}
